#spending-block-objects table, #spending-block-operations table {
    width: 100%;
    border: 1px solid #EEF3FC;
    box-shadow: 4px 4px 8px rgba(186, 197, 225, 0.5);
    border-radius: 8px;
    background: #FFFFFF;
    margin: 10px 0;
    overflow: hidden;
}

#spending-block-objects table th, #spending-block-operations table th {
    background: #76A0EB;
    color: #FFFFFF;
    padding: 4px 8px;
}

#spending-block-objects table td, #spending-block-operations table td {
    padding: 4px 8px;
    text-align: center;
}

#spending-block-objects table .first-row, #spending-block-operations table .first-row {
    border-top: 1px solid rgb(230, 230, 230);
}

#spending-block-objects table .first-row td , #spending-block-operations table .first-row td {
    padding-top: 20px;
}

#spending-block-objects table .second-row td, #spending-block-operations table .second-row td {
    padding-bottom: 20px;
}

#spending-block-objects table, #spending-block-operations table{
    width: 100%;
    border: 1px solid #EEF3FC;
    box-shadow: 4px 4px 8px rgba(186, 197, 225, 0.5);
    border-radius: 8px;
    background: #FFFFFF;
    margin: 10px 0;
    overflow: hidden;
}

#spending-block-objects table th, #spending-block-operations table th {
    background: #76A0EB;
    color: #FFFFFF;
    padding: 4px 8px;
    text-align: center;
}

#spending-block-objects table td, #spending-block-operations table td {
    padding: 4px 8px;
    text-align: center;
}

#spending-block-objects .spending-add-row, #spending-block-operations .spending_operation-add-row {
    font-size: 14px;
    color: #646E92;
    opacity: 0.6;
}

#spending-block-objects .spending-add-row:hover, #spending-block-operations .spending_operation-add-row:hover {
    opacity: 1;
    cursor: pointer;
}

#spending-block-objects .spending-delete-row, #spending-block-operations .spending_operation-delete-row {
    font-size: 14px;
    color: #646E92;
    opacity: 0.4;
}

#spending-block-objects .spending-delete-row:hover, #spending-block-operations .spending_operation-delete-row:hover {
    opacity: 1;
    cursor: pointer;
}

#spending-block-objects table input, #spending-block-operations table input {
    padding: 0 4px !important;
    border-radius: 4px;
    margin: 0;
    font-size: 13px;
    width: 90%;
    border: 1px solid #BAC5E1;
}


#spending-block-objects table .select2-container--default .select2-selection--single .select2-selection__rendered, #spending-block-operations table .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 13px !important;
}
